services:
  toid:
    image: localhost:5000/toid 
    container_name: toid

    privileged: true
    network_mode: host

    volumes:
      - ./:/ros_ws/src
      - /dev/:/dev/
      - /sys/:/sys/

    entrypoint: ["sleep","infinity"]

    profiles:
      - base